Source: golang-github-lestrrat-go-pdebug
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Haruki TSURUMOTO <tsu.root@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0.1
Homepage: https://github.com/lestrrat-go/pdebug
Vcs-Browser: https://salsa.debian.org/pkg-go-team/golang-github-lestrrat-go-pdebug
Vcs-Git: https://salsa.debian.org/pkg-go-team/golang-github-lestrrat-go-pdebug.git
XS-Go-Import-Path: github.com/lestrrat-go/pdebug
Rules-Requires-Root: no

Package: golang-github-lestrrat-go-pdebug-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Multi-Arch: foreign
Description: Print debugging library for Go
 Package pdebug provides tools to produce debug logs
 the way the author (Daisuke Maki a.k.a. lestrrat) likes.
 All of the functions are no-ops unless you compile
 with the `-tags debug` option.
